@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900,900i');

body {
    font-family: 'Roboto', sans-serif;
    background: #EEE;
    padding-top: 15px;
}   

.logo {
    text-align: center;
    padding-bottom: 20px;
}

.btn {
    cursor: pointer;
}

.btn i.material-icons {
    vertical-align: text-bottom;
    cursor: pointer;
}

h1 {
    text-align: center;
}

.login {
    background: #FFF;
    margin: 0 auto;
    max-width: 400px;
    border-radius: 10px;
    overflow: hidden;
}

.login form {
    padding: 15px 20px 20px;
}

.login h1 {
    padding: 15px 20px;
    background: #17a2b8;
    color: #FFF;
}
